/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */


html {
   margin: 0px;
   height: 100%;
   width: 100%;
}


#result_r {
			color: red;
			font-weight: bold;
		}

#l_col{

	margin-left: 10px;
}

#r_col{
	margin-right: 10px;
}




#job_op p {
	
	font-family: Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
	
}

#job_op hr{
	width: 50%;
	text-align: center;
	align-content: center;
	margin: auto;
	min-width: 200px;
}

.hdng{
	text-align: center;
    color: cadetblue;
	font-weight: bold;
}








#rmrk marquee{
	height:300px;
}
#rmrk p{
	color:white;
	font-weight: bold;
	padding-left: 5%;
}

#rmrk hr{
	width: 80%;
	color: white;
	text-align: center;
	align-content: center;
	margin: auto;
}

.p1{
		width: 95%;
		font-weight: bold;
		font-family: cambria;
	    margin-left: 10px;
	}


.p2{
		width: 90%;
		font-weight: bold;
		font-family: cambria;
	}
.for_p
{
	font-weight: bold;
	margin-left: 20px;
	color:rgba(200,255,30,1.00);
}
	
	

.materialize-textarea{
	width:230px; 
}

.reunion_txt p{
	font-weight: bold;
	font-family: cambria;
	background-color: rgba(252,252,252);
	color: black;
}















.reunion_txt:hover{
	background-color: red;
}
.carousel{
	border: 5px solid white;
}
.carousel-item img{
	height: auto;
	min-height: 100px;
	max-height: 350px;
	width: 100%;
}


 #wrapper {
    	border-top: 1px solid black;
    	border-bottom: 1px solid black;
    	background-color: #01579b;
    	width: 100%;
		min-width: 300px;
    	height: 230px;
		overflow:hidden;
		padding-top: 10px;
		
    }
    #carousel div {
    	text-align: center;
		width: auto;
    	min-width: 300px;
    	height: 220px;
    	float: left;
    	position: relative;
    }
    #carousel div img {
    	border: 3px solid white;
		
		
    }
    #carousel div span {
    	text-align: center;
    	color: white;
    	font-family: Arial, Geneva, SunSans-Regular, sans-serif;
    	font-size: 14px;
    	font-weight: bold;
    	margin-top: -5px;
		display: block;
		
		
    }












flp{
	float: left;
	font-weight: 600;
	color:black;
}

flph{
	float: left;
	font-weight: bold;
	color:darkcyan;
}



.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

.non-employe{
	display: none;
}

label{
	color:black;
	font-size: 1em;
	font-weight: bold;
	
	
}

#bnk-lbl{
	color:darkblue;
	font-size: 1em;
	font-weight: bold;
}
.radop{
	color:darkblue;
	font-size: 1em;
	font-weight: 600;
	
}

/* For Firefox */
input[type='number'] {
    -moz-appearance:textfield;
}

/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.m-bdy{
	display: none;
}

#Family_Members{
	display: none;
}

.chk-bdy{
	display: none;
}

.bnk-bdy{
	display: none;
}

#Family_Members .row {
	margin: 10px;
}